# OVS Bridge BR-INTERNAL
# IP-Config: STATIC
# Physical Ports: wlan0
auto br-internal
allow-ovs br-internal
iface br-internal inet {% if l3 %}static{% else %}manual{% endif %}
    ovs_type OVSBridge
    ovs_ports wlan0
    {% if l3 %}address {{ router_ip_cidr }}{% endif %}
